# The games/xbat port

## xbat-1.11p3 – XEVIOUS-like shooting game

## Description

    This is the XEVIOUS (NAMCO(C)) like game.

    TYPE:
    	xbat

    OPTION:
            -hs : high speed mode
            -dc : use default colormap
            -g : rapid fire
            -r : exchange keys[z][x]
            -h -help : print usage
            -mode [0-4]  : set game level
                   0:easy, 1:normal, 2:difficult, 3:more difficult, 4:abnormal

    COMMAND:
    	[s] for Start or Pause
    	[q] for quit
    	[c] for setup (at Title screen only)

    	Cursor key or Number key to move.
    	i, j, l, k, m also to move.
    	[z] and [x] to shot.

    Please e-mail to the author ( wai@nemoto.ecei.tohoku.ac.jp) for
    improvement or other something about this game.

WWW: http://www.nemoto.ecei.tohoku.ac.jp/~wai/index_e.html

Distribution forbidden on cdroms
  possible copyright infringement
Distribution forbidden on ftp
  possible copyright infringement
Categories:
  games

## Library dependencies

## Build dependencies

- devel/imake
- devel/imake-cf

## Run dependencies